Subject: Above market hotel room rates

From: Samuel Weiler <[email-masked]>
Date: Tue, 23 Mar 2010 21:44:28 -0400 (EDT)

Once again, we appear to be meeting in a hotel that's offering lower rates to 
the general public than they're offering to us.

As of right now, the "Best Available Rate" at the Anaheim Hilton for tonight, 
23 March 2010, is $119.  The senior rate is $113.  That's from hilton.com. 
With a 2 day cancellation policy.

The same rate is also available for a three night stay, leaving on Friday.

-- Sam

---

From: Lou Berger <[email-masked]>
Date: Tue, 23 Mar 2010 19:36:50 -0700

I asked Ray about this problem in Hiroshima, his response was something
along the lines of "conference rates are different and more complicated
from regular hotel rates".  I have to say, I really think the community
deserves a detailed response on this topic from the secretariat...

Lou

On 3/23/2010 6:44 PM, Samuel Weiler wrote:
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
> 
> 
>

---

From: Donald Eastlake <[email-masked]>
Date: Wed, 24 Mar 2010 02:54:49 -0400

> deserves a detailed response on this topic from the secretariat...

I don't know why you would expect a different answer from the answer that
has previously been provided. Its complicated and each meeting is a little
different but in general, the lower the room rates the higher the
registration fee. If, in effect, registration fees are being subsidized by
room rates and enough people evade the room rates one way or another, the
registration fees have to go up. For an interesting and unusual example,
here is some registration information for the March 2010 IEEE 802 Plenary
meeting, which I attended in Orlando, Florida, last week:
http://ieee802.facetoface-events.com/files/sessions/63/update2.pdf
You will note (see red text at near the bottom of the page) that, if you
didn't stay in one of the two official meeting hotels, you had to pay an
extra $300 registration fee.

Thanks,
Donald

---

From: David Morris <[email-masked]>
Date: Wed, 24 Mar 2010 00:00:03 -0700 (PDT)

If you care about hotel pricing, there is no excuse for complaining
about IETF rates in a location like Anaheim with dozens of alternatives
within walking distance. Using Orbitz, several weeks ago, I got a 
cheaper rate across the street in the Mariott. Could have save more
a couple miles south.

hilton.com rates of right now have no relation to the rates which you
might have found 4 weeks ago ... any business with inventory like
hotel rooms, airline seats, etc. will frequently sharply discount
for very near term dates when they are below capacity.

The IETF on the other hand, reserves a block of rooms well in advance.
In addition, in some convention situations, room rates subsidize the
cost of meeting facilities. Don't know if that applies here.

---

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 24 Mar 2010 02:59:06 -0500

Well...

> deserves a detailed response on this topic from the secretariat...

When I was in graduate school studying economics, I had a professor for a 
public sector economics class who characterize taxation policy as "getting 
the most feathers off the duck with the fewest squawks". This is pretty much 
the same thing. The secretariat has to pay for conference rooms some way 
(which is not true for all Hilton visitors, right?), and they need to do so 
in a way that causes the least amount of consternation for attendees, and 
(in many cases) for attendee management food chains as well.

I know there are attendees who are under pressure about registration costs 
(and we've frozen those for a while now). I know there are attendees who are 
under pressure about hotel costs (which typically subsidize registration 
costs, in the US). It's a balancing act. I'm glad I'm not Ray, some days.

John Klensin has spoken elequently about the need to look at total event 
costs, and the IAD also has to look at the structure of those costs, and try 
to cause the least amount of "sticker shock" possible on various line items, 
too. It might be productive for the post-IETF survey to try to get some 
feedback on the fee structure, and see if there's some re-balancing that 
would be helpful.

Spencer

---

From: Clint Chaplin <[email-masked]>
Date: Wed, 24 Mar 2010 06:39:17 -0700

Having attending many standards group meetings (from many different
standards groups) over the years, I've come to realize the hotels have
an expected amount of revenue per attendee, and they'll get it any way
they can through room fees, meeting room fees, and food and beverage
costs.  Push in on one cost, and another one will balloon out.  Fewer
people stay at the hotel, and the meeting organizers will be on the
hook for penalties for not filling up the room block.

-- 
Clint (JOATMON) Chaplin
Principal Engineer
Corporate Standardization (US)
SISA

---

From: Dave CROCKER <[email-masked]>
Date: Wed, 24 Mar 2010 07:33:56 -0700

On 3/23/2010 6:44 PM, Samuel Weiler wrote:
> As of right now, the "Best Available Rate" at the Anaheim Hilton
...

"As of now" is a sampling methodology error.

If you want to explore disparities, you need to do it with equivalent conditions.

You did not make your reservation "as of now".  You made it some time ago. 
Conditions change and hotels vary their room rates accordingly.

When you went through the process of making the reservation, did you also check 
around for a lower rate at the same hotel?  /THAT/ is the comparison to make.

(FWIW, you will often find lower rates, then, not just for the reasons that have 
been suggested so far.  There is also typically a difference in the type of room 
that is allocated in a meeting block.  Or, at least, that's a common claim for 
conference room rates.)

d/

-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net

---

From: Samuel Weiler <[email-masked]>
Date: Wed, 24 Mar 2010 10:58:02 -0400 (EDT)

On Wed, 24 Mar 2010, David Morris wrote:

> within walking distance.

So far, I haven't complained (at least not on this list).  I've just 
provided data.  :-)

That said, I think it is fair to complain about rates at the meeting 
venue.  There is a benefit to being on-site, and it's reasonable for 
us to be interested in the rates at the venue property.  It may well 
be that the IAD is making the right set of tradeoffs here, as 
Spencer's note highlights.

> for very near term dates when they are below capacity.

You typically don't see airline tickets drop very much in price.  And 
if they drop by more than the amount of the change fee (if any), one 
expects to see people cancel and rebook to take advantage of the lower 
fare.  And if it happens often enough, people learn not to pay the 
premium for booking early, and the airline can't get early bookings. 
Hence the pressure on revenue management folks to make good 
projections and not need to drop prices late.

Similarly, I've rarely seen transparent hotel rates vary by this 
much[1].  To be clear: we're now seeing a walk-up rate at this hotel 
which is $75/night lower than our group rate.  (Put another way, the 
group rate is 63% higher than the walk-up rate.)

The magnitude of the difference in this case seems worthy of being 
called out.

> cost of meeting facilities. Don't know if that applies here.

I'm certain that it does.

-- Sam

[1] More typically, hotels offer lower rates through opaque channels 
like Priceline and Hotwire.  As an example, the San Francisco Hilton 
was selling rooms on Hotwire for $89 during the week of our meeting 
there last year.  Our group rate was $235.  Their transparent rate 
(walk-up) was about $209.  Less than our group rate, but not by as 
much as the opaque rate.

---

From: Lou Berger <[email-masked]>
Date: Wed, 24 Mar 2010 08:00:39 -0700

Don,
	Now this is the explanation I expected to hear.  I was explicitly told
that this wasn't the case for the IETF.  If there is a subsidy, I think
it should be disclosed, and doing something along the lines of what the
802 does would be completely reasonable.

Lou

On 3/23/2010 11:54 PM, Donald Eastlake wrote:
> On Tue, Mar 23, 2010 at 10:36 PM, Lou Berger <[email-masked]
> <mailto:[email-masked]>> wrote:
> 
> I don't know why you would expect a different answer from the answer
> that has previously been provided. Its complicated and each meeting is a
> little different but in general, the lower the room rates the higher the
> registration fee. If, in effect, registration fees are being subsidized
> by room rates and enough people evade the room rates one way or another,
> the registration fees have to go up. For an interesting and unusual
> example, here is some registration information for the March 2010 IEEE
> 802 Plenary meeting, which I attended in Orlando, Florida, last week:
>     for tonight,
>     > 23 March 2010, is $119.  The senior rate is $113.  That's from
>     hilton.com <http://hilton.com>.

---

From: Lucy Lynch <[email-masked]>
Date: Wed, 24 Mar 2010 08:08:48 -0700 (PDT)

On Wed, 24 Mar 2010, Samuel Weiler wrote:

> So far, I haven't complained (at least not on this list).  I've just provided 
> data.  :-)
>
> That said, I think it is fair to complain about rates at the meeting venue. 
> There is a benefit to being on-site, and it's reasonable for us to be 
> interested in the rates at the venue property.  It may well be that the IAD 
> is making the right set of tradeoffs here, as Spencer's note highlights.

for a nice birds eyes view of the complexities of meeting planning see:
http://conference.archimuse.com/blog/dbear/

In the last year I've attended at least conference where I paid a package
price (room/registration/catering/social) - so, no choices to make and
a one size fits all price. The current IAOC balancing act actually allows
for some choice (which I appreciate).

- Lucy

> You typically don't see airline tickets drop very much in price.  And if they 
> drop by more than the amount of the change fee (if any), one expects to see 
> people cancel and rebook to take advantage of the lower fare.  And if it 
> happens often enough, people learn not to pay the premium for booking early, 
> and the airline can't get early bookings. Hence the pressure on revenue 
> management folks to make good projections and not need to drop prices late.
>
> Similarly, I've rarely seen transparent hotel rates vary by this much[1].  To 
> be clear: we're now seeing a walk-up rate at this hotel which is $75/night 
> lower than our group rate.  (Put another way, the group rate is 63% higher 
> than the walk-up rate.)
>
> The magnitude of the difference in this case seems worthy of being called 
> out.
>
> [1] More typically, hotels offer lower rates through opaque channels like 
> Priceline and Hotwire.  As an example, the San Francisco Hilton was selling 
> rooms on Hotwire for $89 during the week of our meeting there last year.  Our 
> group rate was $235.  Their transparent rate (walk-up) was about $209.  Less 
> than our group rate, but not by as much as the opaque rate.

---

From: Samuel Weiler <[email-masked]>
Date: Wed, 24 Mar 2010 12:18:55 -0400 (EDT)

> If you want to explore disparities, you need to do it with equivalent 

I see your point, but I disagree.  A bed to sleep in tonight is a bed 
to sleep in tonight, no matter whether I booked it today or a year 
ago.

> Conditions change and hotels vary their room rates accordingly.

Likewise, I can change my plans according to how they change their 
rates (cancel my reservation, or even check out and then check in 
under a different rate).  More simply, I can just walk up to the hotel 
desk and ask them to give me the same rate they're giving walk-up 
guests.

As explained in the last message, I understand that the calculus is 
different for the secretariat, which must book the hotel months out. 
We individually have the chance to book rooms much, much later. 
Tough spot for the secretariat.  :-)

-- Sam

---

From: David Conrad <[email-masked]>
Date: Wed, 24 Mar 2010 09:31:36 -0700

Sam,

On Mar 24, 2010, at 7:58 AM, Samuel Weiler wrote:
> You typically don't see airline tickets drop very much in price.  

Sure they do.  For example, you can pay over $1000 for a business class seat SFO->IAD on Virgin America if you book a week in advance or pay $250 over your coach seat on the day you fly if they happen to have a business class seat available.

> Similarly, I've rarely seen transparent hotel rates vary by this much[1].  To be clear: we're now seeing a walk-up rate at this hotel which is $75/night lower than our group rate.

Hotels, like airplanes, have a perishable inventory. From their perspective, getting a smaller amount of money is better than getting no money.  As such, hotels that have rooms available on short notice tend to drop rates.  You simply can't compare block reservations done months in advance to spot prices for individual rooms on very short notice.

Regards,
-drc

---

From: Marshall Eubanks <[email-masked]>
Date: Wed, 24 Mar 2010 12:39:45 -0400

On Mar 24, 2010, at 12:18 PM, Samuel Weiler wrote:

> I see your point, but I disagree.  A bed to sleep in tonight is a  
> bed to sleep in tonight, no matter whether I booked it today or a  
> year ago.
>
>> You did not make your reservation "as of now".  You made it some  
>> time ago. Conditions change and hotels vary their room rates  
>> accordingly.
>
> under a different rate).  More simply, I can just walk up to the  
> hotel desk and ask them to give me the same rate they're giving walk- 
> up guests.
>

Please, please do not blame the Secretariat.

The IAOC makes all decisions about hotel contracts. If there
is any blame, it is ours, not theirs.

Regards
Marshall

---

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 24 Mar 2010 11:56:11 -0500

I need to get back to doing real work, but David perfectly captured the 
tension here:

> You simply can't compare block reservations done months in advance to spot 
> prices for individual rooms on very short notice.

... except that you can't NOT do that comparision, since you're on the hook 
for the cost in either case ...

... so I think the key point goes back (as John Klensin says from time to 
time) total cost, and my own plea would be that we not encourage people to 
do local optimizations that make it more difficult for participants to 
attend the IETF. For example, if enough of us book individual rooms that the 
IAOC must raise the registration cost over US$1000 to get the hotel to 
provide conference rooms, a US$1000 expenditure changes the approval level 
(upward) for several past employers who have sent me to IETF meetings - so 
that would make it harder for participants to get approval to attend.

It really is a total-package-plus-per-line-tuning problem. I'm glad the IAOC 
worries about this so the rest of us don't have to worry about it, quite so 
much.

Thanks,

Spencer

---

From: Dave CROCKER <[email-masked]>
Date: Wed, 24 Mar 2010 11:08:40 -0700

On 3/24/2010 9:18 AM, Samuel Weiler wrote:
> I see your point, but I disagree. A bed to sleep in tonight is a bed to
> sleep in tonight, no matter whether I booked it today or a year ago.

Then your concern is not with the hotel or with any agency of the IETF.

Your concern is with the way a market economy operates.

Variable rates over time are a common manifestation of a market economy and 
there is nothing even slightly specific to the IETF about this.

I've no idea where one should pursue this concern, other than being quite sure 
that this list ain't it.

> different for the secretariat, which must book the hotel months out. We
> individually have the chance to book rooms much, much later. Tough spot
> for the secretariat. :-)

No.  Tough spot for someone who refrains from doing adequate research at the 
time they make their reservation.

d/
-- 

   Dave Crocker

---

From: joel jaeggli <[email-masked]>
Date: Wed, 24 Mar 2010 11:18:23 -0700

On 3/24/2010 11:08 AM, Dave CROCKER wrote:
> Variable rates over time are a common manifestation of a market 
> economy and there is nothing even slightly specific to the IETF about 
> this.
>
> I've no idea where one should pursue this concern, other than being 
> quite sure that this list ain't it.
>
>

Also, if by months, then you means years and by secretariation your mean 
IAOC then yeah the calculus is different. Consider how far in advance 
the dates are fixed, and once done so how little a lever one has on 
times when choosing venues. do you think fall 2013 is has been signed 
off on yet?

> No.  Tough spot for someone who refrains from doing adequate research 
> at the time they make their reservation.

you may win or lose by purchasing a futures contract, what you hope to 
do by potentially purchasing at a higher price is to reduce variability.

---

From: Bob Hinden <[email-masked]>
Date: Wed, 24 Mar 2010 12:43:57 -0700

Hi,

I thought I should respond as the IAOC chair.

First of all, complaints and discussion about the IETF meeting costs should be directed toward the IAOC and not toward the Secretariat.  It is the IAOC who makes the decisions on meeting venues.  Our mailing list is [email-masked].  

As many of people have responded to the initial query, there are many tradeoffs here.  If we negotiate for a lower room rate, the food and beverage costs and/or meeting room charges may go up.  We do try to get a lower rate than the hotel's standard rates and have Internet included, as well as getting an agreement that no other group will receive a lower group rate.  Further, if we want to have meetings scheduled into the future, we have to sign contracts with hotels well before the meeting and our ability to negotiate (and renegotiate later) is limited.  Hotels don't tend to discount until much closer to a specific date.  We also have requirements that limit the number of hotel properties that can be considered.  This includes many parallel meeting rooms, and space for two plenaries for about 1,300 people, and deploying the IETF network.  Not all properties can accommodate our requirements.

The IAOC considers the total package of room rate, food and beverage costs, A&V costs, meeting space costs, location (restaurants, travel, etc.), circuit costs, host, and anything else that is relevant when making a decision on a venue.  It is not an exact formula, but we try to get the best value we can for the meetings.

We have a meeting sub-committee that works on meeting venue qualification and making a recommendation to the IAOC.  If you have experience in this area, please consider volunteering.  I note several people thought they could do much better.  You could help the IETF.

I hope this is helpful.

Bob Hinden
IAOC Chair

---

From: Steven Bellovin <[email-masked]>
Date: Fri, 26 Mar 2010 21:01:56 -0400

http://www.nytimes.com/aponline/2010/03/25/science/AP-US-NASA-Pricey-Snacks.html